Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler beim Install
#1
Hallo ich möchte gerne mybboard installieren aber er zeigt mir immer ein Fehler an wie kann ich den lösen

der fehler heißt :
Deprecated: Function set_magic_quotes_runtime() is deprecated in /users/teamfightsuche/www/inc/class_core.php on line 165
#2
Bitte benutze die Suche: https://www.mybb.de/forum/thread-16805.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Kann mir das nicht einer machen ich blicke da nicht durch wäre sehr nett.

einfach per pn melden Danke !
#4
Wenn du das nicht schaffst, würde ich dir nicht zum Betreiben eines Forums raten...
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
Ich habe es ja versucht aber ich bekomme es ja nicht ihn ich habe letzes jahr auch schon mit Mybboard gearbeitet aber da war der Fehler noch nicht